@charset "UTF-8";
/* CSS Document */

/* 日研を知ろう　 about_nikken.html
----------------------------*/



/* ヘッダー帯部分
----------------------------*/

header#another {
	position: static;
	width: 100%;
	background: rgba(0,0,0,0.3);
}




/* トップビジュアル
----------------------------*/

.bg_about_nikken {
	background: url("../img/bg_abo.jpg") no-repeat center center / cover;
}

div.contaner_ptop {
	position: relative;
	max-width: 1100px;
	height: 290px;
	margin: 0 auto;
	display: flex;
	align-items: center; /* 縦方向中央揃え */
	justify-content: center; /* 横方向中央揃え */
}

div.sub_contaner_ptop {
	margin: 0 auto;
	max-width: 560px;
	height: 100px;
	/*background: rgba(255,0,0,0.3);*/
}


div.sub_contaner_ptop img.t_logo {
	width: 192px;
	vertical-align: middle;
	margin: 0 30px 0 0px;
}

div.sub_contaner_ptop h1 {
	font-size: 30px;
	font-weight: 500;
	color: #fff;
	filter: drop-shadow(0px 0px 6px rgba(0,0,0,0.9));
	/*background: rgba(237,200,200,0.8);*/
}


/* ########### 1600px以上 ########### */
@media (min-width: 1600px) {

}

/* ########### 620px以下 ########### */
@media (max-width: 620px) {
div.contaner_ptop {
	height: 200px;
}
div.sub_contaner_ptop {
	height: 158px;
}
div.sub_contaner_ptop img.t_logo {
	display: block;
	margin: 20px auto 10px;
}
	
div.sub_contaner_ptop h1 {
	text-align: center;
	font-size: calc(90% + 2vw);
}

}




div.contaner_abo {
	min-height: 100px;
}

.bg_color1 {
	padding: 20px 0 0;
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    #EFF4F8,
    #EFF4F8 40%,
	transparent 40%,
    transparent 100%
	);
}
.bg_color2 {
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,
    transparent 10%,
	#EFF4F8 10%,
    #EFF4F8 80%,
	transparent 80%,
    transparent 100%
	);
}
.bg_color3 {
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,
    transparent 25%,
	#EFF4F8 25%,
    #EFF4F8 60%,
	transparent 60%,
    transparent 100%
	);
}
.bg_color4 {
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,
    transparent 30%,
	#EFF4F8 30%,
    #EFF4F8 70%,
	transparent 70%,
    transparent 100%
	);
}

div.contaner_abo h2 {
	margin: 50px 0 0;
	font-size: 32px;
	font-weight: 700;
	color: #3B698B;
	text-align: center;
}


/* 日研が目指す姿
----------------------------*/


div.contaner_abo .p_wrap {
	padding: 0 30px 30px;
	min-height: 180px;
	/*background: rgba(237,200,200,0.8);*/
}

div.contaner_abo .p_wrap p {
	max-width: 1100px;
	margin: 30px auto 0;
	padding: 20px;
	font-size: 38px;
	line-height: 56px;
	font-weight: 300;
	text-align: center;
	color: #3B698B;
	background: #fff;
	border: solid 1px #3B698B;
}


/* ########### 860px以上 ########### */
@media (min-width: 860px) {
br.b_terms {
	display: none;
}

}

/* ########### 990px以下 ########### */
@media (max-width: 990px) {
div.contaner_abo h2 {
	margin: 3vw 0 0;
}

div.contaner_abo .p_wrap p {
	margin: 3vw auto 0;
	font-size: calc(90% + 2vw);
	line-height:  calc(100% + 2vw);
}
	
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
div.contaner_abo h2 {
	font-size: calc(120% + 2vw);
}	
}

/* ########### 400px以下 ########### */
@media (max-width: 400px) {
div.contaner_abo .p_wrap p {
	padding: 20px 10px;
	font-size: calc(50% + 3vw);
	line-height:  calc(100% + 3vw);
}
	
}



/* データで見る日研
----------------------------*/

.f_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.f_boxB {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.f_boxC {
	display: flex;
	justify-content: center;
}


.abo_con1 {
	max-width: 1160px;
	margin: 40px auto 0;
	padding: 0 30px;
	/*background: rgba(237,80,80,0.5);*/
}
.abo_con1 dl {
	width: 32.2%;
	margin: 5px;
	padding: 10px 20px;
	text-align: left;
	color: #fff;
	/*background: rgba(237,80,80,0.5);*/
}

.abo_con1 img.pic1 {
	width: 90%;
	margin: 20px 0 0;
}
.abo_con1 img.pic1b {
	width: 30%;
	margin: 20px 0 0;
}
.abo_con1 img.pic2 {
	width: 70%;
	margin: 20px 0 0;
}
.abo_con1 img.pic2b {
	width: 70%;
	margin: 30px 0 0;
}
.abo_con1 img.pic3 {
	width: 90%;
	margin: 20px 0 0;
}
.abo_con1 img.pic3b {
	width: 40%;
	margin: 20px 0 0;
}
.abo_con1 img.pic4 {
	width: 80%;
	margin: 20px 0 0;
}
.abo_con1 img.pic4b {
	width: 30%;
	margin: 35px 0 0;
}
.abo_con1 img.pic4c {
	width: 60%;
	margin: 30px 0 0 10px;
}
.abo_con1 img.pic5 {
	width: 30%;
	margin: 10px 0 0;
}
.abo_con1 img.pic5b {
	width: 30%;
	margin: 20px 0 0;
}
.abo_con1 img.pic6 {
	width: 70%;
	margin: 20px 0 0;
}
.abo_con1 img.pic6b {
	width: 30%;
	margin: 20px 0 0;
}

.it1 {
	background: #57B2E4;	
}
.it2 {
	background: #5586C0;
}
.it3 {
	background: #57B2E4;
}
.it4 {
	background: #5586C0;
}
.it5 {
	background: #57B2E4;
}
.it6 {
	background: #5586C0;
}

.abo_con1 dt {
	font-size: 25px;
}

.abo_con1 dd {
	padding: 10px 0;
}


/* ########### 950px以下 ########### */
@media (max-width: 950px) {
.abo_con1 {
	margin: 3vw auto 0;
}
.abo_con1 dl {
	width: 30%;
}
}


/* ########### 800px以下 ########### */
@media (max-width: 800px) {
.abo_con1 img.pic1 {
	width: 95%;
	margin: 3vw 0 0;
}
.abo_con1 img.pic1b {
	width: 40%;
	margin: 2vw 0 0;
}
.abo_con1 img.pic2 {
	width: 90%;
	margin: 2vw 0 0;
}
.abo_con1 img.pic2b {
	width: 80%;
	margin: 3.5vw 0 0;
}
.abo_con1 img.pic3 {
	width: 95%;
	margin: 3.5vw 0 0;
}
.abo_con1 img.pic3b {
	width: 50%;
	margin: 2vw 0 0;
}
.abo_con1 img.pic4 {
	width: 90%;
	margin: 2vw 0 0;
}
.abo_con1 img.pic4b {
	width: 30%;
	margin: 3vw 0 0;
}
.abo_con1 img.pic4c {
	width: 60%;
	margin: 3vw 0 0 10px;
}
.abo_con1 img.pic5 {
	width: 30%;
	margin: 1vw 0 0;
}
.abo_con1 img.pic5b {
	width: 40%;
	margin: 2vw 0 0;
}
.abo_con1 img.pic6 {
	width: 80%;
	margin: 1vw 0 0;
}
.abo_con1 img.pic6b {
	width: 40%;
	margin: 2vw 0 0;
}
	
.abo_con1 dt {
	font-size: calc(40% + 2vw);
}	
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
.abo_con1 {
	padding: 0 4%;
}
.abo_con1 dl {
	width: 46.5%;
	padding: 2% 3%;
}

.it1 {
	order: 0;	
}
.it2 {
	order: 1;	
}
.it3 {
	order: 2;
	background: #5586C0;	
}
.it4 {
	order: 4;
	background: #57B2E4;	
}
.it5 {
	order: 5;
	background: #5586C0;
}
.it6 {
	order: 3;
	background: #57B2E4;	
}


}


/* NIKKEN ENGINERの強み
----------------------------*/
.abo_con2 {
	max-width: 1160px;
	margin: 40px auto 0;
	padding: 0 30px;
	/*background: rgba(237,80,80,0.5);*/
}

.abo_con2 table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 5px;
	text-align: center;
	font-size: 23px;
	line-height: 32px;
	color: #fff;
	/*background: rgba(237,80,80,0.5);*/
}

.abo_con2 table td {
	padding: 10px;
}

.abo_con2 td.td1 {
	width: 20%;
	background: #87BBDE;
	
}

.abo_con2 td.td2 {
	width: 40%;
	background: #BBC2C1;
	
}

.abo_con2 td.td3 {
	width: 40%;
	font-weight: 700;
	background: #3170AA;
}

span.fa {
	display: inline-block;
	font-size: 16px;
	line-height: 20px;
}
span.fb {
	color: #251E1C;
}
span.fc {
	color: #EABD00;
}
span.nw {
	white-space: nowrap;
}

.c_A {
	background: #88A7BD !important;
}
.c_B {
	background: #87BBDE !important;
}
.c_C {
	color: #fff;
	background: #EABD00;
}
.c_D {
	color: #EABD00;
	background: #3170AA;
}

.p_adj {
	overflow: auto;
	/*background: rgba(237,80,80,0.5);*/
}

.abo_con2 p {
	position: relative;
	float: right;
	margin: 40px 5px 5px;
	padding: 10px;
	width: 39.3%;
	font-size: 25px;
	line-height: 32px;
	font-weight: 700;
	text-align: center;
}


.abo_con2 p:before {
	position: absolute;/*絶対配置*/
	content: '';/*空に*/
	border-top: 20px solid #C8C8C9;/*三角を作る*/
	border-right: 40px solid transparent;
	border-left: 40px solid transparent;
	top: -30px;/*下にフィット*/
	left: 50%;/*中央配置*/
	transform: translateX(-50%);/*一応ズレを補正*/
}


/* ########### 950px以下 ########### */
@media (max-width: 950px) {
.abo_con2 {
	margin: 3vw auto 0;
}

}


/* ########### 600px以下 ########### */
@media (max-width: 600px) {
.abo_con2 {
	padding: 0 4%;
}

.abo_con2 table {
	font-size: calc(50% + 2vw);
	line-height: calc(100% + 2vw);
}
span.fa {
	font-size: calc(20% + 2vw);
	line-height: calc(80% + 2vw);
}
.abo_con2 p {
	font-size: calc(50% + 2vw);
	line-height: calc(100% + 2vw);
}
}



/* キャリアステップ例
----------------------------*/

.f_boxD {
	display: flex;
	flex-direction: column;
}

.f_boxF {
	display: flex;
	/*justify-content: center;*/
}


.abo_con3 {
	max-width: 1160px;
	margin: 40px auto 0;
	padding: 0 30px;
	/*background: rgba(237,80,80,0.5);*/
}

.con3_wrap {
	padding: 2% 4%;
	background: #B5CADB;
}

.abo_con3 ul {
	margin: 20px 0;
	/*background: rgba(237,80,80,0.5);*/
}

.abo_con3 img.pic7 {
	width: 70%;
}
.abo_con3 img.pic8 {
	width: 80%;
}

.abo_con3 li {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-weight: 700;
	font-size: 23px;
	line-height: 32px;
}

.abo_con3 li.li1 {
	width: 20%;
	/*background: rgba(237,80,80,0.5);*/
}
.abo_con3 li.li2 {
	position: relative;
	margin: 0 4% 0 2%;
	width: 20%;
	background: #3170AA;
	color: #fff;
	z-index: 1;/*li2bに付いてる青い棒が上に被ってしまうのでz-index: 1で上に表示している*/
}
.abo_con3 li.li2b {
	position: relative;
	margin: 0 4% 0 0;
	width: 20%;
	background: #3170AA;/*background: #3170AA;*/
	color: #fff;
}

.abo_con3 li.li2b::before {
	position: absolute;
	content: '';
	height: 20px;
	border-left: 40px solid #619ED8;
	top: 50%;
	left: -40px;
	transform: translateY(-50%);/*一応ズレを補正*/
}
.abo_con3 li.li2b::after {
	position: absolute;
	content: '';
	height: 20px;
	border-right: 40px solid #619ED8;
	top: 50%;
	right: -40px;
	transform: translateY(-50%);/*一応ズレを補正*/
}

.abo_con3 li.li2c {
	position: relative;
	margin: 0 2% 0 0;
	width: 20%;
	background: #3170AA;
	color: #fff;
	z-index: 1;/*li2bに付いてる青い棒が上に被ってしまうのでz-index: 1で上に表示している*/
}
.abo_con3 li.li3 {
	justify-content: flex-start;
	text-align: left;
	width: 30%;
	font-size: 26px;
	line-height: 36px;
	color: #184D9D;
	/*background: rgba(237,80,80,0.5);*/
}

.abo_con3 p {
	margin: 20px 0 0;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
}

.abo_con3 p a {
	position: relative;
	display: block;
	color: #3B698B;
	width: 140px;
	margin: 0 auto;
	padding: 50px 0 0 0;
	/*background: rgba(237,80,80,0.5);*/
}

.abo_con3 p a::before {
	content: '';
	position: absolute;
	top: 10px;
	left: 50px;
	width: 25px;
	height: 25px;
	border-top: solid 1px #3B698B;
	border-right: solid 1px #3B698B;
	transform:rotate(45deg);
}


/* ########### 1050px以下 ########### */
@media (max-width: 1050px) {
.abo_con3 li {
	font-size: calc(20% + 1.6vw);
	line-height: calc(50% + 2vw);
}
.abo_con3 li.li3 {
	font-size: calc(25% + 1.8vw);
	line-height: calc(50% + 2vw);
}
}

/* ########### 950px以下 ########### */
@media (max-width: 950px) {
.abo_con3 {
	margin: 3vw auto 0;
}
.abo_con3 ul {
	margin: 2vw 0;
}

}



/* ########### 601px以上 ########### */
@media (min-width: 601px) {
br.c_terms {
	display: none;
}
}


/* ########### 600px以下 ########### */
@media (max-width: 600px) {
.f_boxD {
	flex-direction: row;
	justify-content: center;
}

.f_boxF {
	display: block;
}
.abo_con3 {
	padding: 0 4%;
}

.abo_con3 ul {
	width: 45%;
	margin: 2vw 5%;
}
	
.abo_con3 img.pic7 {
	width: 67%;
}
.abo_con3 img.pic8 {
	width: 80%;
}
	
.abo_con3 li {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: calc(70% + 1.6vw);
	line-height: calc(80% + 2vw);
}

.abo_con3 li.li1 {
	width: 100%;
	height: 40vw;
}
.abo_con3 li.li2 {
	margin: 4% 0;
	width: 100%;
	height: 30vw;
}
.abo_con3 li.li2b {
	position: relative;
	margin: 20% 0;
	width: 100%;
	height: 30vw;
}

.abo_con3 li.li2b::before {
	position: absolute;
	content: '';
	height: 40px;
	border-left: 20px solid #619ED8;
	top: -40px;
	left: 50%;
	transform: translateX(-50%);/*一応ズレを補正*/
}
.abo_con3 li.li2b::after {
	position: absolute;
	content: '';
	height: 40px;
	border-right: 20px solid #619ED8;
	top: auto;
	bottom: -40px;
	right: 50%;
	transform: translateX(50%);/*一応ズレを補正*/
}

.abo_con3 li.li2c {
	margin: 4% 0 0 0;
	width: 100%;
	height: 30vw;
}
.abo_con3 li.li3 {
	justify-content: center;
	text-align: center;
	margin: 4% 0 0 0;
	width: 100%;
	font-size: calc(70% + 1.6vw);
	line-height: calc(90% + 2vw);
}


}



/* 多様な支援・研修制度
----------------------------*/

.f_boxG {
	display: flex;
	justify-content: center;
}
.f_boxH {
	display: flex;
	flex-wrap: wrap;
}


.abo_con4 {
	max-width: 1160px;
	margin: 40px auto 0;
	padding: 0 30px;
	/*background: rgba(237,80,80,0.5);*/
}

.con4_wrap {
	padding: 3% 0;
	background: #E4E4E4;
	min-height: 500px;
}

.abo_con4 dl {
	width: 48%;
	margin: 0 1%;
	color: #251E1C;
	/*background: rgba(237,80,80,0.5);*/
}
.abo_con4 dt {
	text-align: center;
	font-size: 25px;
	display: flex;
	align-items: center;
}

.abo_con4 dt:before, .abo_con4 dt:after {
	content: "";
	flex-grow: 1;
	height: 6px;
	background: #fff;
	display: block;/*疑似要素は、displayプロパティにblockやinlineを指定しないとIEで表示されません。*/
}
.abo_con4 dt:before {
	margin-right: 10px;
}
.abo_con4 dt:after {
	margin-left: 10px;
}

.abo_con4 dd {
	margin: 10px 0 0;
	padding: 0 10px;
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	color: #3C3C3C;
}

.sub_abo_con4 {
	position: relative;
}

.sub_abo_con4 dl {
	width: 98%;
	margin: 3% 1% 0;
}

.sub_abo_con4 dt {
	margin: 10px 0 0;
}

.sub_abo_con4 dl.sub_t {
	margin: 0;
	width: 70%;
}
.sub_abo_con4 dl.sub_t dt {
	margin: 0 0 0 20%;
	font-size: 22px;
	line-height: 28px;
}

dl.sub_t dt:before, dl.sub_t dt:after {
	content: none;
}

.sub_abo_con4 dl.sub_t2 {
	margin: 1%;
	padding: 2%;
	width: 31%;
	background: #fff;
}
.sub_abo_con4 dl.sub_t2 dt {
	display: block;
	margin: 0 auto 5px;
	padding: 3px;
	font-size: 22px;
	line-height: 28px;
	text-align: center;
	color: #fff;
	background: #567BB7;
	
}

.sub_abo_con4 dl.sub_t2 dd {
	margin: 0 0 0 -1%;
	font-size: 16px;
	line-height: 22px;
	padding-left: 1em;
	text-indent: -1em;
}

.j_map {
	position: absolute;
	width: 550px;/*50%*/
	right: 20px;
	top: 47px;
	padding: 60px 0 0 0;
	/*background: rgba(234,222,0,0.5);*/
}
img.jm {
	width: 80%;
	margin: 0 0 0 50px;
}

.sub_abo_con4 dl.sub_m {
	position: relative;
}
.sub_abo_con4 dl.sub_m dt {
	position: absolute;
	display: block;
	top: -85px;
	right: 70px;
	font-size: 22px;
	line-height: 28px;
	
}

span.fd {
	color: #3B698B;
	font-weight: 700;
}

.sub_abo_con4 dl.sub_m dd {
	margin: 0;
	padding: 3px;
	font-size: 16px;
	line-height: 26px;
}
.sub_abo_con4 dl.sub_m dd.ca {
	text-align: right;
}

dl.sub_m dt:before, dl.sub_m dt:after {
	content: none;
}



/* ########### 1160px以下 ########### */
@media (max-width: 1160px) {
.j_map {
	padding: 80px 0 0 0;
}
	
img.jm {
	width: 80%;
	margin: 0 0 0 100px;
}
	
.sub_abo_con4 dl.sub_m dt {
	top: -104px;
	right: 30px;
}
}


/* ########### 950px以下 ########### */
@media (max-width: 950px) {
.abo_con4 {
	margin: 3vw auto 0;
}
	
.j_map {
	padding: 100px 0 0 0;
	width: 50%;/*50%*/
}
img.jm {
	width: 90%;
	margin: 0 0 0 0px;
}

.sub_abo_con4 dl.sub_m dt {
	top: -122px;
}

.sub_abo_con4 dl.sub_t2 dt {
	font-size: calc(70% + 1vw);
	line-height: calc(90% + 1vw);
	
}
.sub_abo_con4 dl.sub_t2 dd {
	font-size: calc(30% + 1vw);
	line-height: 2.3vw;/*calc(80% + 1vw)--を使ったらsafariとchromeで差が出たのでやめた。-------*/
}

}

/* ########### 800px以下 ########### */
@media (max-width: 800px) {
.abo_con4 dt {
	font-size: calc(60% + 2vw);
}
.abo_con4 dl {
	width: 98%;
	margin: 0 1% 20px;
}

.j_map {
	padding: 120px 0 0 0;
}

.sub_abo_con4 dl.sub_m dt {
	top: -132px;/*130px--------------------------------------------------*/
}


}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {

.f_boxG {
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.abo_con4 {
	padding: 0 4%;
}

.abo_con4 dd {
	margin: 10px 0 0;
	padding: 0;
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	color: #3C3C3C;
}
.f_boxG dd {
padding: 0 20px;
}

.sub_abo_con4 {
	height: 260vw;
}
	
.sub_abo_con4 dl.sub_t2 {
	width: 48%;
}

.j_map {
	width: 90%;
	right: auto;
	left: 3%;
	top: 160vw;
	padding: 0px 0 0 0;
}
.sub_abo_con4 dl.sub_m dt {
	top: -120px;
	right: 0px;
	font-size: calc(70% + 2vw);
	line-height: calc(90% + 2vw);
}

.sub_abo_con4 dl.sub_t {
	width: 100%;
}
.sub_abo_con4 dl.sub_t dt {
	margin: 0;
	display: block;
	font-size: calc(70% + 2vw);
	line-height: calc(90% + 2vw);
}


.sub_abo_con4 dl.sub_t2 dt {
	margin: 0 auto 8px;
	font-size: calc(70% + 2vw);
	line-height: calc(90% + 2vw);
	
}
.sub_abo_con4 dl.sub_t2 dd {
	margin: 0 0 0 -2%;
	font-size: calc(40% + 2vw);
	line-height: 4.6vw;/*calc(○% + ○vw)--を使ったらsafariとchromeで差が出たのでやめた。-------*/
}

br.d_terms {
	display: none;
}

.sub_abo_con4 dl.sub_m dd.ca {
	text-align: center;
	font-size: calc(36% + 2vw);
	line-height: calc(70% + 2vw);
}

}




/* ########### 400px以下 ########### */
@media (max-width: 400px) {
.sub_abo_con4 {
	height: 260vw;/*270vw-------------------------------------------------------------*/
}
.sub_abo_con4 dl.sub_m dt {
	top: -70px;
	right: -2%;
	font-size: calc(60% + 2vw);
	line-height: calc(90% + 2vw);
}

img.jm {
	width: 100%;
}

}


/* ########### 360px以下 ########### */
@media (max-width: 360px) {
.sub_abo_con4 {
	height: 270vw;/*280vw-------------------------------------------------------------*/
}

.j_map {
	top: 170vw;
}
.sub_abo_con4 dl.sub_t2 dd {
	line-height: 4.8vw;/*calc(○% + ○vw)--を使ったらsafariとchromeで差が出たのでやめた。-------*/
}

}





/* 会社概要
----------------------------*/
.f_boxI {
	display: flex;
	/*justify-content: center;*/
}


.abo_con5 {
	max-width: 1160px;
	margin: 40px auto 200px;
	padding: 0 30px;
	/*background: rgba(237,80,80,0.5);*/
}

.con5_wrap {
	padding: 4% 0;
	color: #251E1C;
	background: #B5CADB;
}

.con5_sub_wrap {
	max-width: 900px;
	margin: 0 auto;
}

.abo_con5 table {
	width: 100%;
	/*border-collapse: separate;*/
	/*border-spacing: 5px;*/
	font-size: 22px;
	line-height: 32px;
	color: #251E1C;
	/*background: rgba(237,80,80,0.5);*/
}

.abo_con5 table tr {
	display: flex;
}

.abo_con5 table td {
	vertical-align: top;
	display: flex;
	justify-content: space-between;
}

.abo_con5 td.td1 {
	width: 20%;/*30%*/
	padding: 0 4% 30px 10px;
	/*background: #87BBDE;*/
	
}
.abo_con5 td.td1b {
	width: 20%;/*30%*/
	padding: 0 4% 0 10px;
	
}

.abo_con5 td.td2 {
	width: 80%;/*70%*/
	padding: 0 10px 30px 4%;
	border-left: solid 5px #fff;
	/*background: #BBC2C1;*/
}
.abo_con5 td.td2b {
	width: 80%;/*70%*/
	padding: 0 10px 0 4%;
	border-left: solid 5px #fff;
	display: block;
}

span.adj {
	white-space: nowrap;
}


/* ########### 950px以下 ########### */
@media (max-width: 950px) {
.abo_con5 {
	margin: 3vw auto 20%;
}


}

/* ########### 750px以下 ########### */
@media (max-width: 750px) {
.abo_con5 table {
	font-size: calc(36% + 2vw);
	line-height: calc(80% + 2vw);
}

.abo_con5 td.td1 {
	padding: 0 4% 3vw 10px;
	
}
.abo_con5 td.td2 {
	padding: 0 10px 3vw 4%;
}

}


/* ########### 600px以下 ########### */
@media (max-width: 600px) {
.abo_con5 {
	margin: 3vw auto 150px;
	padding: 0 4%;
}

.abo_con5 table {
	font-size: calc(40% + 2vw);
	line-height: calc(90% + 2vw);
}

.abo_con5 td.td1 {
	width: 30%;
	
}
.abo_con5 td.td1b {
	width: 30%;
	
}

.abo_con5 td.td2 {
	width: 70%;
}
.abo_con5 td.td2b {
	width: 70%;
}

}







